package xyz.wbsite.module.admin.req;

import xyz.wbsite.frame.base.BaseRequest;

import javax.validation.constraints.NotNull;


/**
 * ConfigDataDeleteRequest - 配置数据删除
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2021-02-07
 */
public class ConfigDataDeleteRequest extends BaseRequest {

    /**
     * 主键.
     */
    @NotNull(message = "[id]主键不能为空")
    private Long id;

    public Long getId() {
        return this.id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
